Moderate severity vulnerability was found in composer concrete5/core (composer) .

Privilege escalation from Editor to Admin using Groups in Concrete CMS versions 8.5.6 and below. If a group is granted “view” permissions on the bulkupdate page, then users in that group can escalate to being an administrator with a specially crafted curl. Fixed by adding a check for group permissions before allowing a group to be moved.

References


Courtesy:https://github.com/advisories/GHSA-j4mv-2rv7-v2j9

By admin

Leave a Reply

Your email address will not be published. Required fields are marked *